<!DOCTYPE html>
<html>
    <head>
       
         <meta http-equiv="Content-Security-Policy" content="default-src 'self' data: gap: https://ssl.gstatic.com 'unsafe-eval'; style-src 'self' 'unsafe-inline'; media-src *; img-src 'self' data: content:;script-src 'self' 'unsafe-inline';connect-src http://sistemas.cachoeirinha.rs.gov.br/bushido/">
        <meta name="format-detection" content="telephone=no">
        <meta name="msapplication-tap-highlight" content="no">
        <meta name="viewport" content="user-scalable=no, initial-scale=1, maximum-scale=1, minimum-scale=1, width=device-width">
        <link rel="icon" href="img/brasaog.png">
        <link rel="stylesheet" type="text/css" href="css/font-awesome.min.css"> 
        <link rel="stylesheet" type="text/css" href="css/angular-confirm.min.css"> 
        <link rel="stylesheet" type="text/css" href="css/layout2.css">
        <link rel="stylesheet" type="text/css" href="css/ckbutton.css">

        <title>Bushido On</title>
    </head>
    <body ng-app="pmcacho">    
        <!-- MENU do sistema -->
        <div ng-controller="menu.controller">
            <nav  >
                <ul>
                    <li>
                        <button class="btn-menu" ng-click="exibirMenu()"><i class="fa fa-bars"></i></button>
                    </li>
                    <li class="logo">
                        <span>Encerrar Demanda</span>
                        <img src="img/icone2.png" />
                    </li>

                </ul>

            </nav>  
            <div class="menu-body menu-hidden"  id="menu-screen">
                <ul>
                    <li>
                        <span>{{usuario.nome}}</span>
                    </li>
                    <li>
                        <a href="perfil.html">Perfil</a>
                    </li>
                    <li>
                        <a href="index2.html">Início</a>
                    </li>
                    <li>
                        <a href="consultar.html">Consultar Demanda</a>
                    </li>
                    <li>
                        <a href="abrir.html">Abrir Demanda</a>
                    </li>
                    <li>
                        <a href="#" ng-click="logout()" class="logout">Sair</a>
                    </li>
                </ul>
            </div>

        </div>
        <!-- MENU do sistema -->

        <!-- Carregamento -->

        <div class="loader">
            <img src="img/loader.gif"/>
        </div>
        <!-- Carregamento -->


        <div class="content" ng-controller="encerramento.controller" >

            <h4 class="text-bold">Observações Finais:</h4>

            <textarea ng-model="follow.descricao"></textarea>

            <hr/>
            <footer>
            
            <button class="btn-fury-red" ng-click="encerrar()">Encerrar</button>



            <hr/>


        </div>

        <script type="text/javascript" src="js/jquery-2.1.4.min.js"></script>
        <script type="text/javascript" src="js/jquery.mask.min.js"></script>
        <script type="text/javascript" src="js/angular.min.js"></script>  
        <script type="text/javascript" src="js/angular-confirm.min.js"></script>          
        <script type="text/javascript" src="js/serviceWorker.min.js"></script>  
        <script type="text/javascript" src="js/push.min.js"></script>  
        <script type="text/javascript" src="js/app/app.js"></script>
        <script type="text/javascript" src="js/app/services/service.js"></script>
        <script type="text/javascript" src="js/app/controller/encerramento.controller.js"></script>
        <script type="text/javascript" src="cordova.js"></script>
        <script type="text/javascript" src="js/index.js"></script>
        <script type="text/javascript">

            $(document).ready(function () {
                $('.loader').addClass('hide-loader'); 
            });

            document.addEventListener("backbutton", onBackKeyDown, false);

            function onBackKeyDown() {
               window.history.back(); 
            }

            $("#cpf").mask("999.999.999-99");

            setTimeout(function(){
                location = ''
            },60000);


            // document.addEventListener('deviceready', function () {
            //     cordova.plugins.backgroundMode.enable();
            //     if(cordova.plugins.backgroundMode.isActive()){
            //         var ang = angular.element(document.getElementById('menu.controller')).scope();

            //         ang.verificarChamados();
            //     }
            // }, false);

        </script>
    </body>
</html>
